@charset "UTF-8";

/* ------------------------------------------- CSS Information
 Style Info:     ブラウザスタイルのリセットと基本設定
----------------------------------------------------------- */

/* ----------------------- Browser Default Initialization */
html {	overflow-y: scroll;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td	{	margin: 0;	padding: 0;}
address, caption, cite, code, dfn, em, strong, th, var	{	font-style: normal;}
table	{	border-collapse: collapse;	border-spacing: 0;}
caption, th	{	text-align: left;}
q:before ,q:after	{	content: '';}
object, embed	{	vertical-align: top;}
hr, legend	{	display: none;}
h1, h2, h3, h4, h5, h6	{	font-size: 100%;}
img, abbr, acronym, fieldset	{	border: 0;}
li	{	list-style-type: none;}

/* ----------------------- Basic Style */
/* ------------ Font Style */
body {
	color: #333;
	font-size: 75%;
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.6;
	text-align: center;
	letter-spacing: 1px;
	background-color:#012c94;
}
html>/**/body {
	font-size: 12px;
}

* + html body {
	font-family: "メイリオ","Meiryo";
}

/* ------------ A Style */
a, a:link	{	color: #80A852;	text-decoration: none;}
a:visited	{	color: #E67306;	text-decoration: none;}
a:hover	{	color: #E67306;	text-decoration: underline;}
a:active	{	color: #E67306;	text-decoration: none;}

/* ------------ Clear Style */
.clear	{	clear: both;}
.clearfix	{
	clear: both;
	/*for mac-ie5.x*/
	/*\*//*/
	overflow: hidden;
	/**/
}
.clearfix:after	{
	height:	0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}